#startseite-e1 span.elementor-headline-dynamic-letter {
    position: relative;
    top: 10px;
}

#startseite-e2-isoliert-img > img {
    transform: scale(1.5);
    position: relative;
    left: -13px;
}

#startseite-e4 .current-progress-percentage::after {
	content: "100%";
}
/*
#startseite-e4 .elementor-icon-list-items .elementor-icon-list-icon {
	display: none;
}
*/
#startseite-e4 .elementor-icon-list-items .elementor-icon-list-text {
	white-space: nowrap;
}